aboutsummaryrefslogtreecommitdiff
path: root/net/iplog/files
diff options
context:
space:
mode:
authorMichael Haro <mharo@FreeBSD.org>2001-01-07 18:57:24 +0000
committerMichael Haro <mharo@FreeBSD.org>2001-01-07 18:57:24 +0000
commit2733c5f0e6661919eb720780a5725a68205eda60 (patch)
treeab8346440045f381fc5f905db12efe99f5f6d8bc /net/iplog/files
parentb2079ddfe5fa731a3c2759b8f27a30f16d988cbe (diff)
Notes
Diffstat (limited to 'net/iplog/files')
-rw-r--r--net/iplog/files/iplog.sh.tmpl15
1 files changed, 15 insertions, 0 deletions
diff --git a/net/iplog/files/iplog.sh.tmpl b/net/iplog/files/iplog.sh.tmpl
new file mode 100644
index 000000000000..6653b64baf6a
--- /dev/null
+++ b/net/iplog/files/iplog.sh.tmpl
@@ -0,0 +1,15 @@
+#!/bin/sh
+#
+
+umask 022
+arg=${1:-start}
+
+test -x PREFIX/sbin/iplog || exit 1
+echo -n " iplog"
+
+case $arg in
+start)
+ PREFIX/sbin/iplog -d -z;;
+stop)
+ killall iplog;;
+esac